<?php
/**
 * Required fallback template.
 *
 * @package HaPantheon
 */

get_header();
if ( is_singular() ) {
	while ( have_posts() ) {
		the_post();
		?>
		<article <?php post_class( 'wrap page-content art-body' ); ?>>
			<h1><?php the_title(); ?></h1>
			<?php the_content(); ?>
		</article>
		<?php
	}
} else {
	get_template_part( 'template-parts/archive', 'layout' );
}
get_footer();
